@charset "utf-8";
/* CSS Document */

h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F99939;
}
h2{
	color: #AAD233;
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	margin-bottom: 0px;
}
h3{
	background-image: url(../images/temp_images/title_bground.gif);
	background-repeat: repeat-x;
	height: 37px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-size: 21px;
	color: #FFF;
	font-style: italic;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	background-color: #99AACD;
	margin-top: 0px;
	margin-bottom:-16px;
	padding-top: 5px;
}
h4{}
p{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CCCCCC;
}

p a:link{
	text-decoration: none;
	color: #AAD233;
	font-weight: bold;
}
p a:visited{
	text-decoration: none;
	color: #AAD233;
	font-weight: bold;
}
p a:hover{
	color: #FFFFFF;
	font-weight: bold;
}
p a:active{
	text-decoration: none;
	color: #FFFF00;
	font-weight: bold;
}
#RightColumn p{ 
	background-color: #99AACD;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	padding-right: 5px;
	border: 1px none #CCC;
}
#RightColumn ul {
	background-color: #99AACD;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
	border: 1px none #CCC;
}
#RightColumn a:link{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #2F4E8E;
	text-decoration: none;
	font-weight: bold;
}
#RightColumn a:visited{
	color: #2F4E8E;
	font-weight: bold;
}
#RightColumn a:hover{
	color: #FFFF00;
	text-decoration: underline;
}
#RightColumn a:active{
	color: #FFFFFF;
}
#footer_container a:link{
	color: #25395E;
	text-decoration: none;
}
#footer_container a:visited{
	color: #25395E;
	text-decoration: none;
}
#footer_container a:hover{
	color: #F7AA34;
	text-decoration: none;
}
#footer_container a:active{
	color: #2E302F;
	text-decoration: none;
}
.text_sponsor{
	font-size: 18px;
	color: #F60;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
